.article-container{
	text-align:center;
	font-family: 'HG³ž²‘‘Ì-PRO',cursive;
	font-weight:bold;
}

.font_a{
	font-size:42px;
}

.font_b{
	font-size:32px;
}
.font_c{
	font-size:28px;
}
.font_d{
	font-size:22px;
}


@media screen and (max-width: 580px){
	.font_a{
	font-size:32px;
	}
	.font_b{
		font-size:22px;
	}
	.font_c{
		font-size:20px;
	}
	.font_d{
		font-size:15px;
	}
}


